#toplevel_page_ot-settings {
    display: none;
}

li.options-switcher form {
    display: inline-block;
}

li.options-switcher {
    margin-top: 1px;
}

li.options-switcher select {
    padding: 0px;
    height: 26px;
}

li.options-switcher span {
    font-weight: bold;
    margin-top: 1px;
    display: inline-block;
}


#blocks-counter {
    display: none;
}